﻿/*//Create by: sangdd
//Create date:22/01/2015*/
.divPopup {
    background-color: #FFF;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    height: auto !important;
    margin: 0 auto;
    margin-top: auto;
    max-height: 600px;
    min-height: 100px;
    position: relative;
    -webkit-box-shadow: 0px 0px 100px 10px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 100px 10px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 100px 10px rgba(0,0,0,0.75);
    resize: none;
    overflow-x: hidden;
    overflow-y: auto;
    /*padding-bottom: 10px;*/
}

#btnExitPopups img {
    /*margin: 0px !important;*/
}

#btnExitPopups2 img {
    /*margin: 0px !important;*/
}

.divPopupTemp {
    background-color: #FFF;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    height: auto !important;
    margin: 0 auto;
    margin-top: auto;
    max-height: 600px;
    min-height: 100px;
    position: relative;
    -webkit-box-shadow: 0px 0px 100px 10px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 100px 10px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 100px 10px rgba(0,0,0,0.75);
    resize: none;
    overflow-x: hidden;
    overflow-y: auto;
    padding-bottom: 10px;
}

.divPopupHeader {
    background: #f9fafb;
    border-bottom: 1px solid #ccc;
    color: white;
    height: 40px;
    font-size: 15pt;
    font-weight: lighter;
    background-color: #40483d;
}

.divPopupHeaderTemp  {
    background-color: #1f5fa9 !important;
    border-bottom: 1px solid #ccc;
    color: #24405d;
    height: 40px;
    font-size: 15pt;
    font-weight: lighter;
    color: #ffffff;
}

.divWrapperPopup {
    display: none;
    height: 100%;
    min-width: 1024px;
    min-height: 768px;
    left: 0px;
    padding: 5px;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 1000;
    background-color: rgba(192,192,192,0.8);
}

.divWrapperPopupTemp {
    display: none;
    height: 100%;
    min-width: 1024px;
    min-height: 768px;
    left: 0px;
    padding: 5px;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 1000;
}

.divTitlePopups {
    margin-left: 30px;
    font-size : 17px;
    float: left;
    line-height: 35px;
    padding: 3px 0 0 10px;
    vertical-align: middle;
}

.msgboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1000000;
    text-align: center;
}

.msgwrapper {
    position: relative;
    z-index: 1001;
    top: 30%;
}

.msgcontainer {
    position: relative;
    min-width: 300px;
    background: #fff;
    display: inline-block;
    border: 1px solid #BBBBBB;
    max-width: 400px;
}

.msgheader {
    background-image: url(/Content/Version2/icon/bgheaderpopup.png);
    height: 28px;
    text-align: left;
    font-weight: 700;
    font-size: 13px;
}

.msg {
    padding: 5px;
    text-align: left;
    min-height: 100px;
}

.msgclose {
    float: right;
    background: url(/Content/Version2/icon/close.png) no-repeat center center;
    width: 11px;
    height: 11px;
    display: inline-block;
    text-indent: -999em;
}

.msgfooter {
    height: 25px;
    background: #ddd;
    border-top: 1px solid #ccc;
    text-align: right;
}

#btnHuyPopup {
    height: 24px;
    width: 60px;
    margin-left: 5px;
}

#btnSubmitPopup {
    height: 24px;
    width: 60px;
}



.divPopup2 {
    background-color: #FFF;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    height: auto !important;
    margin: 0 auto;
    margin-top: auto;
    max-height: 600px;
    min-height: 100px;
    position: relative;
    -webkit-box-shadow: 0px 0px 100px 10px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 100px 10px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 100px 10px rgba(0,0,0,0.75);
    resize: none;
    overflow-x: hidden;
    overflow-y: auto;
    padding-bottom: 10px;
}

.divPopupHeader2  {
    /*background: #f9fafb;
    border-bottom: 1px solid #ccc;
    color: #24405d;
    height: 40px;
    font-size: 13pt;
    font-weight: lighter;
    background-color:#1a8200;*/

    background: #f9fafb;
    border-bottom: 1px solid #ccc;
    color: white;
    height: 40px;
    font-size: 15pt;
    font-weight: lighter;
    background-color: #40483d;
}

.divWrapperPopup2 {
    display: none;
    height: 100%;
    min-width: 1024px;
    min-height: 768px;
    left: 0px;
    padding: 5px;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 1000;
}

.divTitlePopups2 {
   float: left;
    line-height: 35px;
    padding-left: 10px;
    vertical-align: middle;
}

.msgboxOverlay2 {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1000001;
    text-align: center;
}

.msgwrapper2 {
    position: relative;
    z-index: 1001;
    top: 30%;
}

.msgcontainer2 {
    position: relative;
    min-width: 300px;
    background: #fff;
    display: inline-block;
    border: 1px solid #BBBBBB;
    max-width: 400px;
}

.msgheader2 {
    background-image: url(/Content/Version2/icon/bgheaderpopup.png);
    height: 28px;
    text-align: left;
    font-weight: 700;
    font-size: 13px;
}

.msg2 {
    padding: 5px;
    text-align: left;
    min-height: 100px;
}

.msgclose2 {
    float: right;
    background: url(/Content/Version2/icon/close.png) no-repeat center center;
    width: 11px;
    height: 11px;
    display: inline-block;
    text-indent: -999em;
}

.msgfooter2 {
    height: 23px;
    background: #ddd;
    border-top: 1px solid #ccc;
    text-align: right;
}

#btnHuyPopup2 {
    height: 20px;
    width: 60px;
    margin-left: 5px;
}

#btnSubmitPopup2 {height: 24px;width: 60px;}
